Package org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Class Document

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_001_001_02.Document

    public class Document
    extends java.lang.Object

Java class for Document complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="Document">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="pain.001.001.02" type="{urn:sepade:xsd:pain.001.001.02}pain.001.001.02"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected Pain00100102` `pain00100102`

### Constructor Summary

Constructors
`Document()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Pain00100102` `getPain00100102()` Gets the value of the pain00100102 property.
`void` `setPain00100102​(Pain00100102 value)` Sets the value of the pain00100102 property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### pain00100102

    protected Pain00100102 pain00100102

### Constructor Detail

#### Document

    public Document()

### Method Detail

#### getPain00100102

    public Pain00100102 getPain00100102()

Gets the value of the pain00100102 property.

Returns:
  possible object is `Pain00100102`

#### setPain00100102

    public void setPain00100102​(Pain00100102 value)

Sets the value of the pain00100102 property.

Parameters:
  `value` - allowed object is `Pain00100102`